body {
	margin: 0;
	padding: 0;
}
/* COMMENTS BOX */
.commentable-wrapper {
	position			:	relative;
}
.comment {
	position			:	absolute;
	top					:	130px;
	left				:	130px;
	font-family			:	arial;
	font-size			:	1.0em;
}
.comment .marker {
	position			:	absolute;
	top					:	-20px;
	left				:	-32px;
	height				:	35px;
	width				:	31px;
	background			:	url(comment/pin.png) no-repeat;
}
.comment .pointer-left {
	position			:	absolute;
	top					:	0px;
	left				:	-32px;
	height				:	35px;
	width				:	36px;
	background-image	:	url(comment/pointer_left.png);
	font-family: arial;
	font-size: 1em;
}
.comment .details, .comment .header_details, .comment .footer_details {
	position			:	relative;
	top					:	0px;
	left				:	0px;
}
.comment .header_details {
	height				:	12px;
	width				:	328px;
	background			:	transparent url(comment/comm_top.png);
}
.comment .footer_details {
	height				:	12px;
	width				:	328px;
	background			:	transparent url(comment/comm_bottom.png);
}
.comment .details {
	max-height			:	250px;
	width				:	303px;
	padding				:	0 10px 0 15px;
	text-align			:	left;
	font-family:arial;
	background			:	transparent url('comment/comm_fill.png') repeat-y;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
/* HEADER */
.comment .window-actions {
	float				:	right;
}
.comment .window-actions .minify-button {
	display				:	block;
	height				:	16px;
	width				:	16px;
	background-image	:	url(lightbox/i_delete.png);
}
.comment .window-actions .minify-button:hover {
	background-position	:	0 -20px
}
.comment .meta {
	float				:	left;
	width				:	197px;
}
.comment .commenter {
	font-size			:	1.0em;
}
.comment .date {
	margin-left			:	0.6em;
	font-size			:	1.0em;
}
.comment .actions {
	float				:	right;
	margin-right		:	5px;
}
.comment .actions a.button {
	/*background-position: 0 -30px;*/
	float				:	right;
	display				:	block;
	height				:	16px;
	width				:	16px;
	padding-left		:	5px;
}
.comment .actions a.delete-button {
	background			:	transparent url(lightbox/i_delete2.png) no-repeat scroll left top;
}
.comment .actions a.reply-button {
	background			:	transparent url(lightbox/i_reply.png) no-repeat scroll left top;
}
.comment .actions a.save-button {
	background			:	transparent url(lightbox/i_save.png) no-repeat scroll left top;
}
.comment .actions a.delete-button:hover, .comment .actions a.reply-button:hover, .comment .actions a.save-button:hover {
	background-position	:	0 -20px
}
/* MESSAGES AREA */
.comment .messages {
	overflow			:	auto;
	max-height			:	170px;
	margin				:	5px 0 0 0;
}
.comment .messages textarea {
	width				:	273px;
	height				:	60px;
	padding				:	0 0 0 0;
	border				:	1px solid #AAAAAA;
	font-family			:	arial;
	font-size			:	1.1em;
	background			:	#FFFFFF;
	overflow			:	auto;
}
.comment .messages textarea:focus {
/*	overflow			:	auto;
	height				:	60px;
	border				:	1px solid #B8B8A0;
	background				:	#FFF;*/
}
.comment .reply {
	margin				:	5px 0 0 0;
	padding				:	10px 0 0 0;
	background			:	url('comment/sep_reply.gif') no-repeat top left;
}
.comment .lastchild {
	margin				:	5px 0 0 0;
	background-image	:	none;
}
.comment .reply .meta {

}
.comment .reply textarea {
	min-height			:	20px;
	margin-top			:	5px;
	padding				:	0;
	border				:	1px solid #CDCDB2;
	font-family			:	arial;
	background			:	#CDCDB2;
	
}
.comment .reply textarea:focus {
	margin-top			:	5px;

}
.comment .lastchild textarea {
	border				:	1px solid #B8B8A0;
	background			:	#FFF;
}
/* common classes */
.clear {
	clear: both;
}